﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vtb", "Vtb\Vtb.csproj", "{AF3E8D06-15DA-443B-94CC-7E1AE2E2A141}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test.Vtb", "Test.Vtb\Test.Vtb.csproj", "{E21BA405-F2AB-4912-A68C-7F6D67886667}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AF3E8D06-15DA-443B-94CC-7E1AE2E2A141}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF3E8D06-15DA-443B-94CC-7E1AE2E2A141}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF3E8D06-15DA-443B-94CC-7E1AE2E2A141}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF3E8D06-15DA-443B-94CC-7E1AE2E2A141}.Release|Any CPU.Build.0 = Release|Any CPU
		{E21BA405-F2AB-4912-A68C-7F6D67886667}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E21BA405-F2AB-4912-A68C-7F6D67886667}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E21BA405-F2AB-4912-A68C-7F6D67886667}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E21BA405-F2AB-4912-A68C-7F6D67886667}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C7BAF08C-98E4-42F9-A85D-98AA4CCA6082}
	EndGlobalSection
EndGlobal
